
resource.AddFile( "materials/stampy.vmt" );
resource.AddFile( "materials/stampy.vtf" );

resource.AddFile( "models/weapons/v_fists.mdl" );
resource.AddFile( "models/weapons/w_fists.mdl" );

resource.AddFile( "materials/crosshair.vmt" );
resource.AddFile( "materials/crosshair.vtf" );

TS.IncludeResourcesInFolder( "models/" );
TS.IncludeResourcesInFolder( "materials/" );

--Zipties
TS.IncludeResourcesInFolder( "materials/frito/" );
TS.IncludeResourcesInFolder( "models/frito/" );

-- Combine district
--TS.IncludeResourcesInFolder( "materials/models/metrold/" );